<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
  public function up(): void
  {
    Schema::table('addresses', function (Blueprint $table) {
      //
        $table->string('number')->nullable();
        $table->string('district')->nullable();
    });
  }

  public function down(): void
  {
    Schema::table('addresses', function (Blueprint $table) {
      //
      $table->dropColumn('number');
      $table->dropColumn('district');
    });
  }
};
